function FileData_Pairs(x)
{
x.t("example","messages");
x.t("determined","gsm");
x.t("parameter","description");
x.t("parameter","cnmi");
x.t("possible","activate");
x.t("description","(num)");
x.t("instance","attempt");
x.t("instance","cnmi");
x.t("activate","presentation");
x.t("activate","settings");
x.t("mux","channels");
x.t("enabled","cmux");
x.t("[22]","effect");
x.t("last","siemens");
x.t("mode","enabled");
x.t("interface","result");
x.t("response","(s)");
x.t("pin","asc0");
x.t("operates","different");
x.t("however","class");
x.t("03.38","[22]");
x.t("siemens","parameter");
x.t("channel","chan\u00adnels");
x.t("command","ssda=");
x.t("command","ssda");
x.t("command","determine");
x.t("command","allows");
x.t("mux1","mux2");
x.t("short","messages");
x.t("short","message");
x.t("able","display");
x.t("ssda=","response");
x.t("list","supported");
x.t("mux2","mux3");
x.t("presentation","urcs");
x.t("treated","message");
x.t("mux3","charge");
x.t("cme","error");
x.t("tc65","controlling");
x.t("availability","command");
x.t("availability","short");
x.t("availability","13.27");
x.t("availability","application");
x.t("test","command");
x.t("channels","asc0/asc1");
x.t("directly","instance");
x.t("settings","interface");
x.t("settings","routing");
x.t("settings","conflict");
x.t("ssda","possible");
x.t("ssda","response");
x.t("ssda","list");
x.t("ssda","write");
x.t("ssda","sms");
x.t("13.27","ssda");
x.t("avoid","different");
x.t("accordingly","cms");
x.t("determine","behavior");
x.t("allows","notify");
x.t("controlling","application's");
x.t("gsm","03.38");
x.t("write","command");
x.t("attempt","activate");
x.t("(sms)","commands");
x.t("display","availability");
x.t("display","application");
x.t("display","incoming");
x.t("commands","13.27");
x.t("supported","read");
x.t("error","accordingly");
x.t("cnmi","instance");
x.t("cnmi","ssda");
x.t("cnmi","multiplex");
x.t("logical","channel");
x.t("syntax","test");
x.t("cms","error");
x.t("messages","example");
x.t("messages","treated");
x.t("messages","routed");
x.t("messages","class");
x.t("notify","tc65");
x.t("indicating","short");
x.t("different","settings");
x.t("different","instances");
x.t("urcs","cmer");
x.t("capability","immediately");
x.t("reference","(s)");
x.t("cmer","cnmi");
x.t("message","displayed");
x.t("message","application");
x.t("message","note");
x.t("message","service");
x.t("message","class");
x.t("application's","capability");
x.t("displayed","immediately");
x.t("routed","directly");
x.t("existing","settings");
x.t("instances","mux");
x.t("usb","mux1");
x.t("charge","last");
x.t("sms","display");
x.t("(s)","pin");
x.t("(s)","ssda");
x.t("(s)","reference");
x.t("read","command");
x.t("result","cme");
x.t("application","able");
x.t("multiplex","mode");
x.t("routing","indicating");
x.t("(num)","display");
x.t("note","operates");
x.t("asc0","asc1");
x.t("immediately","however");
x.t("immediately","display");
x.t("incoming","short");
x.t("incoming","sms");
x.t("asc1","usb");
x.t("service","(sms)");
x.t("chan\u00adnels","syntax");
x.t("class","determined");
x.t("class","messages");
x.t("class","message");
x.t("asc0/asc1","avoid");
x.t("conflict","existing");
x.t("behavior","parameter");
x.t("effect","command");
x.t("cmux","logical");
}
